@charset "utf-8";
body{
	margin:0 auto;
	font-size:12px;
	font-family: "宋体",Arial, Helvetica, sans-serif;
	line-height:normal;
	background-image: url(../images/a_18.jpg);
}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
*{ margin:0px; padding:0px;}
img { border:0px;}
a { color:#05a; text-decoration:none;}
a:hover { color:#f00;}
.clear{ clear:both;}
.right{ float:right;}
/*-----------------头部开始--------------------*/
#header {
	height:180px;
	background-color: #FFFFFF;
}
#header .top {
	line-height: 37px;
	background-color: #f6f6f6;
	height: 37px;
}
.top .topBox { margin:0 auto;
	width: 1000px;
}
.topBox p {
	color: #575757;
}
.topBox a {
	color: #575757;
}
#header .headerBox { margin:0 auto;
	width: 1000px;
	overflow: hidden;
}
.headerBox .logo {
	float: left;
	width: 524px;
	margin-top: 44px;
	color: #e80100;
}
.headerBox .lxwm {
	float: right;
	width: 190px;
	margin-top: 24px;
	
}
.lxwm p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #e80100;
}
.lxwm h2 {
	font-size: 14px;
	color: #080e39;
	line-height: 26px;
}
.lxwm img {
	vertical-align: middle;
}
.nav {border-bottom:3px solid #e80200;
	background-color: #080e39;
	height: 49px;
}
.nav ul { display:block; margin:0 auto; 
	width: 1000px;
	overflow: hidden;
}
.nav li {
	line-height: 49px;
	float: left;
}
.nav a {
	text-align: center;
	display: block;
	width: 100px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFFFFF;
}
.nav .hover a {
	background-color: #e80200;
}
.nav a:hover {
	background-color: #e80200;
}
.fullSlide{ width:100%;  position:relative;  height:501px; background:#FFF;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:501px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:501px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:5px; margin:5px; overflow:hidden; background:#000;
		  line-height:999px; }
.fullSlide .hd ul .on{ background:#f00;  }
.fullSlide .prev,
.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:5%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }
.fullSlide .next{ left:auto; right:5%; background-position:-6px -137px; }
.sslm {
	background-color: #ededed;
	height: 44px;
}
.sslm .sslmBox { margin:0 auto;
	width: 1000px;
	overflow: hidden;
}
.sslmBox ul {
	float: left;
	width: 700px;
	display: block;
	overflow: hidden;
}
.sslmBox li {
	line-height: 44px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	font-family: "微软雅黑";
}
.sslmBox a {
	font-weight: normal;
	color: #666666;
	display: block;
	margin-right: 15px;
}
.sslmBox .ssk { margin-top:11px;
	background-image: url(../images/a_14.jpg);
	height: 23px;
	width: 252px;
	float: right;
}
.txbindex{ width:205px; height:23px; border:none; background:none; line-height:23px; padding-left:15px; float:left; }
.ssk .bnt1 { border:none; background:none;
	float: left;
	height: 23px;
	width: 20px;cursor: pointer;
}

/*------------------头部结束------------------*/
/*-----------------内容开始-------------------*/
.nr1 { margin:0 auto;
	width: 1000px;
}
.nr1 .jjpz {
	padding-top: 65px;
}
.jjpz .jjpz_title {
	text-align: center;
}
.jjpz .jjpz_nr {
	background-image: url(../images/a_26.jpg);
	height: 616px;
	margin-top: 69px;
}
.nr1 .cpzx {
	overflow: hidden;
	padding-top: 60px;
}
.cpzx .cpzx_left {
	float: left;
	width: 219px;
}
.cpzx_left .cpzx_title {
	background-image: url(../images/a_28.jpg);
	height: 74px;
	text-align: center;
}
.cpzx_title h2 {
	font-family: "微软雅黑";
	font-size: 24px;
	line-height: 50px;
	color: #FFFFFF;
}
.cpzx_title p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
}
.cpzx_left .cpzx_nr { border-left:5px solid #000931; border-right:5px solid #000931; background:#f8f9fa;
}
.cpzx_nr ul { overflow:hidden; border:1px solid #88C3FF; border-top:none; padding:0 5px;}

.cpzx_nr li ul li{ float:left; margin-left:13px;}

.cpzx_nr li ul{ float:left; width:195px; padding:5px 0px 5px 0px; margin-bottom:10px;}
.cpzx_nr li ul li a {
	width:76px;
	overflow:hidden;
	text-align:center;
	border:1px solid #88c3ff;
	background:#ebeef0;
	color:#212d68;
	font-size:12px;
	font-family:"微软雅黑";
	line-height: 26px;
	height: 26px;
	display: block;
	font-weight:normal;
}
.cpzx_nr li .bt a {
	border:1px solid #88c3ff;
	background:#ebeef0;
	color:#212d68;
	font-size:14px;
	font-family:"微软雅黑";
	line-height: 36px;
	height: 36px;
	padding-left:32px;
	display: block;
	font-weight: bold;
	clear:both;
}
.cpzx_nr li { padding:5px 0px;
}
.cpzx_left .lxdh {
	background-image: url(../images/a_01.jpg);
	height: 78px;
}
.lxdh p {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 20px;
	font-family: "微软雅黑";
}
.lxdh h2 {
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left: 20px;
	padding-top: 5px;
}
.tab-pal img { border:1px solid #e8e8e8; padding:1px; background:#fff;
	height: 160px;
	width: 240px;
}
.tab-pal a {
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0d1335;
	text-align: center;
	display: block;
}
.notice .tab-bd .tab-pal p {
	padding-top: 5px;
}
.notice { width: 745px;  overflow: hidden; float:right; }
	.notice .tab-hd { height: 53px; background-color: #0c1334;  }
	.notice .tab-hd ul { }
	.notice .tab-hd li{ float: left; height:53px; line-height: 53px; }
	.notice .tab-hd li a{
	display:block;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 53px;
	color: #FFFFFF;
	text-align: center;
	width: 129px;
}

	.notice .tab-hd li.on a{
	background-image: url(../images/a_31.jpg);
}
	.notice .tab-bd { padding-top:30px; width:745px; overflow:hidden; }
	.notice .tab-bd ul{ overflow:hidden; zoom:1; width:760px;}
	.notice .tab-bd li {
	float: left;
	padding-bottom: 25px;
	padding-right: 6px;
}
.notice span a {
	font-size: 12px;
	line-height: 53px;
	color: #FFFFFF;
	display: block;
	padding-right: 20px;
}
.nr2 {
	background-color: #dd0313;
	margin-top: 50px;
}
.nr2 .khrx { margin:0 auto;
	width: 1000px;
	overflow: hidden;
}
.khrx .khrx_left {
	text-align: center;
	float: left;
	width: 277px;
}
.khrx_left h1 {
	font-family: "微软雅黑";
	line-height: 30px;
	color: #FFFFFF;
	font-size: 30px;
	padding-top: 44px;
}
.khrx_left h2 {
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 20px;
	color: #FFFFFF;
	padding-top: 19px;
}
.khrx_left h3 {
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 18px;
	color: #FFFFFF;
	padding-top: 18px;
}
.khrx_left .bnt2 { border:2px solid #fff; margin:15px auto 25px auto;Transition:all 0.4s;
	line-height: 33px;
	display: block;
	height: 33px;
	width: 120px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
}
.khrx_left .bnt2:hover { border:2px solid #0d1335; background:#0d1335;
}.khrx .khrx_right {
	float: right;
	width: 690px;
	padding-top: 44px;
}
.khrx_right ul {
	overflow: hidden;
}
.khrx_right li {
	text-align: center;
	float: left;
	padding-right: 11px;
}
.khrx_right span {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 32px;
	color: #FFFFFF;
	display: block;
}
.wdys .wdys_title { margin:0 auto;
	border:5px solid #0d1335;
	height: 110px;
	width: 770px;
	text-align: center;
	background-image: url(../images/a_07.jpg);
}
.wdys_title h2 {
	font-size: 30px;
	line-height: 40px;
	color: #DD0313;
	background-image: url(../images/a_46.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-family: "微软雅黑";
	margin-top: 10px;
}
.wdys_title p {
	font-size: 24px;
	color: #0e174a;
	font-family: "微软雅黑";
	padding-top: 19px;
}
.nr1 .wdys {
	padding-top: 30px;
}
.jjbox_title h2 {
	overflow: hidden;
}
.jjbox_title span {
	font-size: 16px;
	line-height: 67px;
	color: #FFFFFF;
	height: 67px;
	width: 122px;
	background-color: #b60804;
	text-align: center;
	display: block;
	float: left;
	margin-right: 25px;
}
.jjbox_title h2 {
	font-size: 22px;
	line-height: 33px;
	font-weight: normal;
	color: #b60804;
	font-family: "微软雅黑";
}
.jjbox_title i {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #000000;
	display: block;
	font-size: 18px;
	font-style: normal;
}
.wdys_nr .jjbox {
	background-image: url(../images/a_53.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 55px;
	padding-bottom: 5px;
	overflow: hidden;
}
.jjbox .jjbox_left {
	float: left;
	width: 500px;
}
.jjbox_left .jjbox_nr {
	padding-top: 35px;
	padding-left: 80px;
}
.jjbox_nr p {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 24px;
	color: #787777;
}
.jjbox .jjbox_right {
	float: right;
	width: 480px;
}
.jjbox_right img {
	width: 100%;
}
.sjfa {
	background-image: url(../images/a_71.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 224px;
}
.sjfa .sjfaBox { margin:34px auto;
	height: 224px;
	width: 1000px;
	position: relative;
}
.sjfaBox .bnt3 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	left: 787px;
	top: 103px;
	font-family: "微软雅黑";
}
.sjfaBox .bnt4 {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	left: 787px;
	top: 141px;
}
.zzrz h2 {
	font-size: 30px;
	line-height: 50px;
	color: #0d1335;
	text-align: center;
	font-family: "微软雅黑";
}
.zzrz .zzrz_title {
	background-image: url(../images/a_74.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 5px;
	padding-top: 25px;
}
.zzrz .zzrz_nr{ margin:0 auto;
	width: 1000px;
}
.zzrz_nr ul { padding-top:35px;
	overflow: hidden;
}

.zzrz .zzrz_nr img { border:1px solid #ececec; padding:20px 10px; background:#fff;
	height: 203px;
	width: 160px;
}
.zzrz_nr li {
	float: left;
	padding-left: 15px;
}
.zzrz_nr p {
	font-family: "微软雅黑";
	line-height: 50px;
	text-align: center;
}
.zzrz_nr a {
	font-family: "微软雅黑";
	color: #878787;
}
.bdd{ padding-top:35px;}

.khal {
	background-color: #f7f6f4;
}
.khal .khalBox { margin:0 auto;
	width: 1000px;
}
.khal_title h2 {
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 80px;
	color: #0d1335;
}
.khal_title span {
	font-size: 16px;
	color: #ff0000;
}
.khal_title  a {
	display: block;
	margin-top: 30px;
}
.picScroll p {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 20px;
	color: #183a73;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.picScroll span {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #999999;
	text-align: center;
	display: block;
	padding-top: 20px;
}
.picScroll{
	margin:10px auto;
	position:relative;
	width:1000px;
	overflow: hidden;
}
	.picScroll .prev,
	.picScroll .next{
	display:block;
	position:absolute;
	top:108px;
	left:0px;
	width:49px;
	height:46px;
	background-image: url(../images/a_101.jpg);
	background-repeat: no-repeat;
}
	.picScroll .next{
	left:auto;
	right:0px;
	background-image: url(../images/a_98.jpg);
}
	
	.picScroll ul{
	overflow:hidden;
	zoom:1;
	width:1000px;
	overflow:hidden;
	display: block;
}
	.picScroll ul li{  float:left; overflow:hidden; padding-right:14px;    }
	.picScroll ul li img{ width:245px; height:258px; display:block; }
.gywm_title h2 { border-bottom:1px solid #ff0000;
	font-size: 30px;
	line-height: 40px;
	color: #0d1335;
	font-family: "微软雅黑";
	width: 150px;
}
.khal .gywm { margin:0 auto;
	width: 1000px;
	padding-top: 30px;
}
.gywm_title { border-bottom:1px solid #ccc;
}
.picScroll_a{ padding:0 40px;
	margin:10px auto;
	position:relative;
	width:920px;
	overflow: hidden;
}
.picScroll_a .prev,
.picScroll_a .next{
	display:block;
	position:absolute;
	top:65px;
	left:0px;
	width:27px;
	height:27px;
	background-image: url(../images/a_124.jpg);
	background-repeat: no-repeat;
}
.picScroll_a .next{
	left:auto;
	right:0px;
	background-image: url(../images/a_125.jpg);
}
	
.picScroll_a ul{ 
	overflow:hidden;
	zoom:1;
	width:913px;
	overflow:hidden;
	display: block;
}
.picScroll_a ul li{  float:left; overflow:hidden; padding-right:21px;    }
.picScroll_a ul li img{ width:212px; height:139px; display:block; }.gywm .gywm_nr {
	overflow: hidden;
	padding-top: 35px;
	padding-bottom: 45px;
}
.gywm_nr .gywm_left {
	float: left;
	width: 494px;
}
.gywm_nr .gywm_right {
	float: right;
	width: 385px;
	padding-right: 20px;
}
.gywm_right h2 {
	font-family: "微软雅黑";
	font-size: 24px;
	line-height: 56px;
	color: #fb040a;
}
.gywm_right p {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 24px;
	color: #6e6d6d;
}
.gywm_right a {
	float: left;
	margin-top: 50px;
	margin-right: 20px;
}
.picScroll_a p {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #080e39;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 30px;
}
.flbox {
	background-color: #f0f0f0;
}
.flbox .flbox_nr { margin:0 auto; padding:34px 0 50px 0;
	width: 1000px;
	overflow: hidden;
}
.flbox_nr .news {
	width: 312px;
	float: left;
	margin-left: 20px;
}
.news .news_title {
	background-color: #0c1334;
	height: 36px;
}
.news_title h2 {
	font-size: 14px;
	line-height: 36px;
	color: #FFFFFF;
	padding-left: 10px;
	font-family: "微软雅黑";
}
.news_title span {
	padding-right: 10px;
}
.right a {
	font-size: 12px;
}
.news .news_nr {
	background-color: #FFFFFF;
}
.news_nr .news_top {
	overflow: hidden;
	padding: 10px;
}
.news_top .news_tp {
	float: left;
	width: 118px;
}
.news_top .news_text {
	float: right;
	width: 150px;
}
.news_text h4 {
	font-size: 14px;
	line-height: 30px;
}
.news_text a {
	font-weight: normal;
	color: #a6000e;
	font-family: "微软雅黑";
}
.news_text p {
	font-family: "微软雅黑";
	line-height: 24px;
	color: #333333;
}
.news_nr li {
	line-height: 24px;
	background-image: url(../images/a_133.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.news_nr ul li a {
	color: #666666;
}
.news_nr ul {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.flbox .link { border-top:6px solid #b21d21;
}
.link .link_box { margin:0 auto;
	width: 1000px;
	padding-top: 25px;
	padding-bottom: 40px;
}
.link_box ul {
	overflow: hidden;
}
.flbox .link .link_box li {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	color: #5f5f5f;
	float: left;
	line-height: 36px;
}
.link_box a {
	color: #5f5f5f;
	display: block;
	padding-right: 20px;
}

/*------------------内容结束------------------*/
.tempWrap{ width:990px !important }/* 用!important强制设置即可 */
/*------------------内页内容------------------*/
.nybanner{ height:207px; overflow:hidden; margin:0 auto;}
#content{ width:1002px; overflow:hidden; margin:0 auto; padding-top:8px; padding-bottom:30px;}
.left{ width:213px; float:left;}
.nyright{ width:770px; float:right; border:#E1E1E1 solid 1px;}
.protitle{ width:752px; height:32px; line-height:32px; overflow:hidden; padding:0px 0 0 18px; border-bottom:#E1E1E1 solid 1px;}
.protitle .lm{ color:#333; font-weight:bold; font-size:13px; float:left;}
.protitle .dangqian{ padding-right:10px; color:#333333; float:right;}
.protitle .dangqian a{ color:#333333}
.protitle .dangqian .dq{ color:#333;}
.cont{ width:750px; padding:20px 10px 20px 10px; height:auto !important; height:455px; min-height:455px; height:100%;}

.zxcp{ margin-top:40px;}

.zxcp h1 { height:37px; margin-bottom:5px; margin-top:15px;
	font-size: 14px;
	line-height: 35px;
	color: #000;
	padding-left: 15px;
	border:1px solid #E1E1E1;
}
.zxcp img {
	padding: 1px;
	border: 1px solid #d9d9d9;
}
.zxcp li { padding:0px 18px 0px 11px;
	float: left;
}
.zxcp p {
	font-weight: bold;
	color: #0038bd;
	line-height: 35px;
	text-align:center;
}
.zxcp a {
	color: #0038bd;
}
.zxcp ul {
	overflow: hidden;
	width: 720px;
	padding:10px 13px 10px 13px;
	border:1px solid #E1E1E1;
}

.nyfl{ border:1px solid #88C3FF;}
.nyfl a{ border:1px solid #88C3FF; width:100px; height:26px; float:left;}
/*------------------版权开始------------------*/
#footer {
	width: 1000px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 25px;
}
#footer .footer_left {
	float: left;
	width: 750px;
	overflow: hidden;
}
.footer_left .blogo {
	float: left;
	width: 143px;
	padding-right: 20px;
	padding-bottom: 40px;
}
.footer_left p {
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #5f5f5f;
}
#footer .footer_right {
	float: right;
	width: 101px;
}
.flbox .bnav {
	background-color: #0d1335;
	height: 44px;
	text-align: center;
	margin-bottom: 35px;
}
.bnav li {
	line-height: 44px;
	display: inline;
	padding-right: 21px;
	padding-left: 21px;
}
.bnav a {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFFFFF;
}

/*------------------版权结束------------------*/

/*资讯中心列表页面的--dl*/
dl.news_dl {font-size:14px; color:#666; padding:0 5px; line-height:22px; border-bottom:1px dashed #CCCCCC;}
dl.news_dl a{ color:#000; }
dl.news_dl dt { margin-bottom:3px; margin-top:5px; line-height:24px; height:24px; width:705px; overflow:hidden;}
dl.news_dl .dt_1 { height:20px; background:url(../images/arrow.gif) no-repeat;  padding-left:10px;  font-size:14px; color:#333; font-weight:bold; }
dl.news_dl .dt_1:hover {background:url(../images/arrow.gif) no-repeat;color:#265895; }/*资讯首页内容,点击时的图片*/
dl.news_dl .dt_2 { font-size:12px; float:right; padding:0 10px 0 8px;  font-family:"宋体"; }
dl.news_dl .dt_3 { font-size:12px;}
dl.news_dl .dt_3 a { color:#FF0000; text-decoration:underline;} /*文章出处*/
dl.news_dl dd { font-size:12px; padding-left:10px; height:45px; overflow:hidden; margin-bottom:10px;}
.mb10{ margin-bottom:10px;}
.newchang{ border-bottom:1px dashed #ccc; height:25px; padding-left:30px;}

/* --  产品中心显示 所有产品  -- */
dl.pd_index_dl{ width:212px; overflow:hidden; float:left;padding:5px 5px 10px 0px; margin:0px 15px 0px 15px;}
dl.pd_index_dl dt{ width:212px; height:150px;line-height:0; font-size:0;}
dl.pd_index_dl dt img{width:207px; height:145px; padding:1px; border:1px solid #D6D6D6; }
dl.pd_index_dl dt a:hover img{border:1px solid #265895;}
dl.pd_index_dl dd{ margin-top:10px; height:40px; width:212px; line-height:15px; text-align:center; overflow:hidden;}
dl.pd_index_dl dd a:hover{ color:#2678CE;}

/* -- 案例中心 --*/
dl.ca_index_dl{ width:700px; height:130px; overflow:hidden; border-bottom:#C7C7C7 dotted 1px; padding-top:27px;}
dl.ca_index_dl .photo{ width:200px; height:100px; overflow:hidden; border:#E9E9E9 soca_index_dld 1px; padding:1px; float:left;}
dl.ca_index_dl .wz{ width:680px; height:119px; overflow:hidden; float:right; padding-left:15px; padding-right:7px;}
dl.ca_index_dl .wz .k{ width:680px; padding-top:4px; display:inca_index_dlne-block;}
dl.ca_index_dl .wz .m{ font-weight:bold; float:left; font-size:14px;}
dl.ca_index_dl .wz .m a{ color:#333333; }
dl.ca_index_dl .wz .time{ color:#AFAFAF; float:right; font-family:Arial, Helvetica, sans-serif;}
dl.ca_index_dl .wz .g{ width:680px; display:inca_index_dlne-block; ca_index_dlne-height:23px; padding-top:15px; }
dl.ca_index_dl .wz .g a{ color:#949494}
dl.ca_index_dl .wz .g .more{ float:right;}


/********分页样式******/
.pagging { padding:26px 0 26px 20px; border-bottom:1px solid #dddddd; border-top:1px solid #dddddd;}
.pagging ul { overflow:hidden;
}
.pagging ul li {  
	display: inline; 
	border: 1px solid #fff; 
}
.pagging ul li a { 
	float: left; 
	color: #333; 
	text-decoration: none; 
	margin-right: 10px;
	padding:5px 10px;
	border: 1px solid #CCC; 
}
.pagging ul li a:hover { 
	background:#E4E4E4;
	padding:5px 10px;
	border: 1px solid #CCC; 
	color:#F00;  
}

/*滚动样式*/
.fa_c{ clear:both; overflow:hidden;}
.fa_c em{ padding:27px 0 0 0;}
.fa_i{ width:905px; padding: 15px 12px 0 12px; overflow:hidden;}
.fa_i li{ float:left; width:141px; padding: 0 14px 0 0; text-align:center;}
.fa_i li a{ color:#ffffff;}
.fa_i li img{ display:block; width:141px; height:62px; margin-bottom:14px;}
.fl { float:left;}
.fr { float:right;}
/**************公共调用样式 END*****************/

